uuid: 4cc9b47f-a926-4b70-9599-ae6e12daba7a
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: eJm5HyWD2p1jONJLZ6tujaBZvgjBmXZ7vt23gtHwSIs
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
